Commit 255ec0c2 authored by sun's avatar sun
Browse files

#322731 by sun: Fixed improper use of t() in module install file.

parent 6186d5cf
// $Id$ // $Id$
jQuery UI x.x-x.x, xxxx-xx-xx
-----------------------------
jQuery UI 6.x-1.x, xxxx-xx-xx jQuery UI 6.x-1.x, xxxx-xx-xx
----------------------------- -----------------------------
#322731 by sun: Fixed improper use of t() in module install file.
#227687 by sun: Fixed improperly capitalized package name. #227687 by sun: Fixed improperly capitalized package name.
......
...@@ -29,7 +29,7 @@ function jquery_ui_requirements($phase) { ...@@ -29,7 +29,7 @@ function jquery_ui_requirements($phase) {
else { else {
// Required library wasn't found. Abort installation. // Required library wasn't found. Abort installation.
$requirements['jquery_ui']['value'] = $t('Not found'); $requirements['jquery_ui']['value'] = $t('Not found');
$requirements['jquery_ui']['description'] = $t('Missing jQuery UI plug-in. Please !download and extract it to your jquery_ui module directory. See README.txt for more info.', array('!download' => l(t('download the jQuery UI development bundle'), 'http://ui.jquery.com/download'))); $requirements['jquery_ui']['description'] = $t('Missing jQuery UI plug-in. Please !download and extract it to your jquery_ui module directory. See README.txt for more info.', array('!download' => l($t('download the jQuery UI development bundle'), 'http://ui.jquery.com/download')));
$requirements['jquery_ui']['severity'] = REQUIREMENT_ERROR; $requirements['jquery_ui']['severity'] = REQUIREMENT_ERROR;
} }
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment